@charset "ISO-8859-1";

form
{
		margin-bottom: 0px;
		display: inline;
}

th
{
		text-align: left;
}

table.list 
{
		margin-top: 0px;
        border-spacing: 0px;
        border-collapse: collapse;
		text-align: left;
        font-family: Verdana, Helvetica, Arial;
        font-size: 9px;
		color: #000000;
		empty-cells:show;
}

tr.list_notice
{
		background-color: #ffae57;
        padding: 3px;
        border-right: 1px solid #555555;
        border-left: 1px solid #555555;
}

tr.list_odd
{
		background-color: #F1F5FA;
        padding: 3px;
        border-right: 1px solid #555555;
        border-left: 1px solid #555555;
}

tr.list_even
{
        background-color: #FFFFFF;
        padding: 3px;
        border-right: 1px solid #555555;
        border-left: 1px solid #555555;
}

th.list
{
        padding: 3px;
        border-top: 1px solid #555555;
		border-bottom: 1px solid #555555;
        border-right: 1px solid #555555;
        border-left: 1px solid #555555;
}

td.list
{
	padding: 3px;
	border-right: 1px solid #555555;
	border-left: 1px solid #555555;
}

tr.list_header 
{
	padding: 3px;
	background-image:url('pics/list_bg.gif');
	background-position: center left;
	border-top: 1px solid #555555;
	border-bottom: 1px solid #555555;
	border-right: 1px solid #555555;
    border-left: 1px solid #555555;
}

tr.list_footer 
{
        padding: 3px;
        background-image:url('pics/list_bg.gif');
        background-position: center left;
        border-top: 1px solid #555555;
        border-bottom: 1px solid #555555;
        border-right: 1px solid #555555;
        border-left: 1px solid #555555;
}

tr.list_footer_no_action 
{
        padding: 0px;
        border-top: 1px solid #555555;
        border-bottom: 1px hidden #555555;
        border-right: 1px hidden #555555;
        border-left: 1px hidden #555555;
}

th.list_footer_action 
{
	padding: 3px;
        background-image:url('pics/list_bg.gif');
        border-top: 1px solid #555555;
        border-bottom: 1px solid #555555;
        border-right: 1px solid #555555;
        border-left: 1px hidden #555555;
}

th.list_footer_no_action
{
        padding: 3px;
        border-top: 1px solid #555555;
        border-bottom: 1px hidden #555555;
        border-right: 1px hidden #555555;
        border-left: 1px hidden #555555;
}

body
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	border: 0px none; 
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	background : #FFFFFF
}

body#navig
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	border: 0px none;
	margin: 10px;
	top: 0px;
	padding-top: 0px;
	background : #F6F6F6
}

body#employee
 {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

input.list_click
{
	padding: 0px;
	margin: 0px;
}

body#navig2
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	border: 0px none;
	margin: 10px;
	margin-left: 20px;
	top: 0px;
	padding-top: 0px;
	background : #F6F6F6
}

body#main
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	border: 0px none;
	margin: 10px;
	margin-left: 20px;
	top: 0px;
	padding-top: 0px;
	background : #FFFFFF
}

tr 
{
        font-family: Verdana;
        font-size: 9px;
        border: 0px none;
        white-space: normal;
        text-align: left;
        text-decoration: none;
        vertical-align: top;
}

#black_link a:link,
#black_link a:visited
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 9px;
	color: #000000;
}

a:link, a:visited
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 9px;
	color: #996600;
}

a
{
	text-decoration: none;
}

.title
{
	font-family: Georgia, Times, Arial;
	font-size: 24px;
	color: #333333;
}

.list_select
{
	font-size: 9px;
        width: 95px;
}

.list_input
{
	font-size: 9px;
	width: 17px;
}

.navig
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	color: #FFFF00;
}

.navig a:link, .navig a:visited
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	color: #000000;
}

.navig a:hover, .navig a:active
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}

.workers
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	color: #333333;
}

.workers a:link, .workers a:visited
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 9px;
	color: #996600;
}

.workers a:hover, .workers a:active
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 9px;
	color: #996600;
	text-decoration: underline;
}

.yui-skin-sam .yui-navset .yui-content { 
	    background:#fff; /* content background color */ 
		border-width: 1px 0px 0px 0px;
        padding-top: 8px; padding-left: 0px; padding-right: 0px;
}
 
.yui-skin-sam .yui-navset .yui-nav, 
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav { /* protect nested tabviews from other orientations */ 
	    border:solid #a3a3a3; /* color between tab list and content */ 
	    border-width:0 0 0px; 
	    position:relative; 
} 

.yui-skin-sam .yui-navset .yui-nav a,
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a {
    background:#d8d8d8 url(yui/build/assets/skins/sam/sprite.png) repeat-x left -100px; /* tab background */
    border:solid #a3a3a3;
    border-width:0 1px;
    color:#000;
    text-decoration:none;
	width: 100px;
}

.yui-skin-sam .yui-navset .yui-nav .selected a,
.yui-skin-sam .yui-navset .yui-nav .selected a:focus, /* no focus effect for selected */
.yui-skin-sam .yui-navset .yui-nav .selected a:hover { /* no hover effect for selected */
    background:#c0c0c0 url(yui/build/assets/skins/sam/sprite.png) repeat-x left -200px; /* selected tab background */
    color:#000;
}
.yui-skin-sam .yui-navset .yui-nav a:hover,
.yui-skin-sam .yui-navset .yui-nav a:focus {
    background:#e8e8e8 url(yui/build/assets/skins/sam/sprite.png) repeat-x left -200px; /* selected tab background */
    outline:0;

}

.error 
	{
	font-size: 12px;
	color:red;
	}

